upgrade never rebooted said failed in gui



  • Upgrading necessary packages...
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    Checking for upgrades (94 candidates): .......... done
    Processing candidates (94 candidates): ....... done
    The following 64 package(s) will be affected (of 0 checked):

    Installed packages to be UPGRADED:
    webp: 0.6.1 -> 1.0.0 [pfSense]
    unbound: 1.7.0 -> 1.7.3 [pfSense]
    sqlite3: 3.23.1 -> 3.24.0_1 [pfSense]
    py27-setuptools: 39.0.1 -> 39.2.0 [pfSense]
    php56-zlib: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-xmlwriter: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-xmlreader: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-xml: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-tokenizer: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-sysvshm: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-sysvsem: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-sysvmsg: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-sqlite3: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-sockets: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-simplexml: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-shmop: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-session: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-readline: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-posix: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-pecl-intl: 3.0.0_13 -> 3.0.0_14 [pfSense]
    php56-pear-Auth_RADIUS: 1.1.0_1 -> 1.1.0_3 [pfSense]
    php56-pdo_sqlite: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-pdo: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-pcntl: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-openssl: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-opcache: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-mcrypt: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-mbstring: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-ldap: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-json: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-hash: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-gettext: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-filter: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-dom: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-curl: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-ctype: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-bz2: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56-bcmath: 5.6.35_1 -> 5.6.36_1 [pfSense]
    php56: 5.6.35_1 -> 5.6.36_1 [pfSense]
    pfSense-rc: 2.4.4.a.20180702.2123 -> 2.4.4.a.20180707.1723 [pfSense-core]
    pfSense-kernel-pfSense: 2.4.4.a.20180702.2123 -> 2.4.4.a.20180707.1723 [pfSense-core]
    pfSense-default-config: 2.4.4.a.20180702.2123 -> 2.4.4.a.20180707.1723 [pfSense-core]
    pfSense-base: 2.4.4.a.20180702.2123 -> 2.4.4.a.20180707.1723 [pfSense-core]
    pfSense: 2.4.4.a.20180702.1544 -> 2.4.4.a.20180707.1748 [pfSense]
    pcre: 8.40_1 -> 8.42 [pfSense]
    p5-Error: 0.17025 -> 0.17026 [pfSense]
    openvpn: 2.4.5_1 -> 2.4.6_1 [pfSense]
    nginx: 1.14.0,2 -> 1.14.0_6,2 [pfSense]
    mpd5: 5.8_3 -> 5.8_5 [pfSense]
    miniupnpd: 1.9.20160113,1 -> 2.0.20180503,1 [pfSense]
    lldpd: 0.9.9 -> 1.0.1 [pfSense]
    libunistring: 0.9.9 -> 0.9.10 [pfSense]
    libnghttp2: 1.31.1 -> 1.32.0 [pfSense]
    liblz4: 1.8.1.2,1 -> 1.8.2,1 [pfSense]
    libidn2: 2.0.4 -> 2.0.5 [pfSense]
    isc-dhcp43-server: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    isc-dhcp43-relay: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    icu: 61.1,1 -> 62.1,1 [pfSense]
    glib: 2.50.3_2,1 -> 2.50.3_4,1 [pfSense]
    git: 2.17.1 -> 2.18.0 [pfSense]
    freetype2: 2.8_2 -> 2.9.1 [pfSense]
    devcpu-data: 1.16 -> 1.17 [pfSense]
    bsnmp-regex: 0.6_1 -> 0.6_2 [pfSense]

    Installed packages to be REINSTALLED:
    curl-7.60.0 [pfSense] (options changed)

    Number of packages to be upgraded: 63
    Number of packages to be reinstalled: 1

    The process will require 1 MiB more space.
    85 MiB to be downloaded.
    [1/64] Fetching webp-1.0.0.txz: .......... done
    [2/64] Fetching unbound-1.7.3.txz: .......... done
    [3/64] Fetching sqlite3-3.24.0_1.txz: .......... done
    [4/64] Fetching py27-setuptools-39.2.0.txz: .......... done
    [5/64] Fetching php56-zlib-5.6.36_1.txz: .. done
    [6/64] Fetching php56-xmlwriter-5.6.36_1.txz: .. done
    [7/64] Fetching php56-xmlreader-5.6.36_1.txz: .. done
    [8/64] Fetching php56-xml-5.6.36_1.txz: ... done
    [9/64] Fetching php56-tokenizer-5.6.36_1.txz: . done
    [10/64] Fetching php56-sysvshm-5.6.36_1.txz: . done
    [11/64] Fetching php56-sysvsem-5.6.36_1.txz: . done
    [12/64] Fetching php56-sysvmsg-5.6.36_1.txz: .. done
    [13/64] Fetching php56-sqlite3-5.6.36_1.txz: ... done
    [14/64] Fetching php56-sockets-5.6.36_1.txz: ..... done
    [15/64] Fetching php56-simplexml-5.6.36_1.txz: ... done
    [16/64] Fetching php56-shmop-5.6.36_1.txz: . done
    [17/64] Fetching php56-session-5.6.36_1.txz: .... done
    [18/64] Fetching php56-readline-5.6.36_1.txz: .. done
    [19/64] Fetching php56-posix-5.6.36_1.txz: .. done
    [20/64] Fetching php56-pecl-intl-3.0.0_14.txz: .......... done
    [21/64] Fetching php56-pear-Auth_RADIUS-1.1.0_3.txz: .. done
    [22/64] Fetching php56-pdo_sqlite-5.6.36_1.txz: .. done
    [23/64] Fetching php56-pdo-5.6.36_1.txz: ...... done
    [24/64] Fetching php56-pcntl-5.6.36_1.txz: .. done
    [25/64] Fetching php56-openssl-5.6.36_1.txz: ...... done
    [26/64] Fetching php56-opcache-5.6.36_1.txz: ........ done
    [27/64] Fetching php56-mcrypt-5.6.36_1.txz: .. done
    [28/64] Fetching php56-mbstring-5.6.36_1.txz: .......... done
    [29/64] Fetching php56-ldap-5.6.36_1.txz: ... done
    [30/64] Fetching php56-json-5.6.36_1.txz: ... done
    [31/64] Fetching php56-hash-5.6.36_1.txz: .......... done
    [32/64] Fetching php56-gettext-5.6.36_1.txz: . done
    [33/64] Fetching php56-filter-5.6.36_1.txz: ... done
    [34/64] Fetching php56-dom-5.6.36_1.txz: ....... done
    [35/64] Fetching php56-curl-5.6.36_1.txz: .... done
    [36/64] Fetching php56-ctype-5.6.36_1.txz: . done
    [37/64] Fetching php56-bz2-5.6.36_1.txz: .. done
    [38/64] Fetching php56-bcmath-5.6.36_1.txz: ... done
    [39/64] Fetching php56-5.6.36_1.txz: .......... done
    [40/64] Fetching pfSense-rc-2.4.4.a.20180707.1723.txz: .. done
    [41/64] Fetching pfSense-kernel-pfSense-2.4.4.a.20180707.1723.txz: .......... done
    [42/64] Fetching pfSense-default-config-2.4.4.a.20180707.1723.txz: . done
    [43/64] Fetching pfSense-base-2.4.4.a.20180707.1723.txz: .......... done
    [44/64] Fetching pfSense-2.4.4.a.20180707.1748.txz: . done
    [45/64] Fetching pcre-8.42.txz: .......... done
    [46/64] Fetching p5-Error-0.17026.txz: ... done
    [47/64] Fetching openvpn-2.4.6_1.txz: .......... done
    [48/64] Fetching nginx-1.14.0_6,2.txz: .......... done
    [49/64] Fetching mpd5-5.8_5.txz: .......... done
    [50/64] Fetching miniupnpd-2.0.20180503,1.txz: ........ done
    [51/64] Fetching lldpd-1.0.1.txz: .......... done
    [52/64] Fetching libunistring-0.9.10.txz: .......... done
    [53/64] Fetching libnghttp2-1.32.0.txz: .......... done
    [54/64] Fetching liblz4-1.8.2,1.txz: .......... done
    [55/64] Fetching libidn2-2.0.5.txz: .......... done
    [56/64] Fetching isc-dhcp43-server-4.3.6P1_1.txz: .......... done
    [57/64] Fetching isc-dhcp43-relay-4.3.6P1_1.txz: .......... done
    [58/64] Fetching icu-62.1,1.txz: .......... done
    [59/64] Fetching glib-2.50.3_4,1.txz: .......... done
    [60/64] Fetching git-2.18.0.txz: .......... done
    [61/64] Fetching freetype2-2.9.1.txz: .......... done
    [62/64] Fetching devcpu-data-1.17.txz: .......... done
    [63/64] Fetching curl-7.60.0.txz: .......... done
    [64/64] Fetching bsnmp-regex-0.6_2.txz: ... done
    Checking integrity... done (0 conflicting)
    [1/64] Upgrading pcre from 8.40_1 to 8.42...
    [1/64] Extracting pcre-8.42: .......... done
    [2/64] Upgrading php56 from 5.6.35_1 to 5.6.36_1...
    [2/64] Extracting php56-5.6.36_1: .......... done
    [3/64] Upgrading php56-zlib from 5.6.35_1 to 5.6.36_1...
    [3/64] Extracting php56-zlib-5.6.36_1: ....... done
    [4/64] Upgrading php56-xml from 5.6.35_1 to 5.6.36_1...
    [4/64] Extracting php56-xml-5.6.36_1: ........ done
    [5/64] Upgrading libnghttp2 from 1.31.1 to 1.32.0...
    [5/64] Extracting libnghttp2-1.32.0: .......... done
    [6/64] Upgrading glib from 2.50.3_2,1 to 2.50.3_4,1...
    [6/64] Extracting glib-2.50.3_4,1: .......... done
    No schema files found: doing nothing.
    [7/64] Upgrading unbound from 1.7.0 to 1.7.3...
    ===> Creating groups.
    Using existing group 'unbound'.
    ===> Creating users
    Using existing user 'unbound'.
    [7/64] Extracting unbound-1.7.3: .......... done
    [8/64] Upgrading py27-setuptools from 39.0.1 to 39.2.0...
    [8/64] Extracting py27-setuptools-39.2.0: .......... done
    [9/64] Upgrading libunistring from 0.9.9 to 0.9.10...
    [9/64] Extracting libunistring-0.9.10: .......... done
    [10/64] Reinstalling curl-7.60.0...
    [10/64] Extracting curl-7.60.0: .......... done
    [11/64] Upgrading sqlite3 from 3.23.1 to 3.24.0_1...
    [11/64] Extracting sqlite3-3.24.0_1: .......... done
    [12/64] Upgrading php56-tokenizer from 5.6.35_1 to 5.6.36_1...
    [12/64] Extracting php56-tokenizer-5.6.36_1: ....... done
    [13/64] Upgrading php56-session from 5.6.35_1 to 5.6.36_1...
    [13/64] Extracting php56-session-5.6.36_1: .......... done
    [14/64] Upgrading php56-pdo from 5.6.35_1 to 5.6.36_1...
    [14/64] Extracting php56-pdo-5.6.36_1: .......... done
    [15/64] Upgrading php56-openssl from 5.6.35_1 to 5.6.36_1...
    [15/64] Extracting php56-openssl-5.6.36_1: ....... done
    [16/64] Upgrading php56-mcrypt from 5.6.35_1 to 5.6.36_1...
    [16/64] Extracting php56-mcrypt-5.6.36_1: ........ done
    [17/64] Upgrading php56-mbstring from 5.6.35_1 to 5.6.36_1...
    [17/64] Extracting php56-mbstring-5.6.36_1: .......... done
    [18/64] Upgrading php56-hash from 5.6.35_1 to 5.6.36_1...
    [18/64] Extracting php56-hash-5.6.36_1: .......... done
    [19/64] Upgrading php56-dom from 5.6.35_1 to 5.6.36_1...
    [19/64] Extracting php56-dom-5.6.36_1: .......... done
    [20/64] Upgrading php56-curl from 5.6.35_1 to 5.6.36_1...
    [20/64] Extracting php56-curl-5.6.36_1: ....... done
    [21/64] Upgrading php56-bcmath from 5.6.35_1 to 5.6.36_1...
    [21/64] Extracting php56-bcmath-5.6.36_1: .......... done
    [22/64] Upgrading liblz4 from 1.8.1.2,1 to 1.8.2,1...
    [22/64] Extracting liblz4-1.8.2,1: .......... done
    [23/64] Upgrading libidn2 from 2.0.4 to 2.0.5...
    [23/64] Extracting libidn2-2.0.5: .......... done
    [24/64] Upgrading php56-xmlwriter from 5.6.35_1 to 5.6.36_1...
    [24/64] Extracting php56-xmlwriter-5.6.36_1: ....... done
    [25/64] Upgrading php56-xmlreader from 5.6.35_1 to 5.6.36_1...
    [25/64] Extracting php56-xmlreader-5.6.36_1: ....... done
    [26/64] Upgrading php56-sysvshm from 5.6.35_1 to 5.6.36_1...
    [26/64] Extracting php56-sysvshm-5.6.36_1: ....... done
    [27/64] Upgrading php56-sysvsem from 5.6.35_1 to 5.6.36_1...
    [27/64] Extracting php56-sysvsem-5.6.36_1: ....... done
    [28/64] Upgrading php56-sysvmsg from 5.6.35_1 to 5.6.36_1...
    [28/64] Extracting php56-sysvmsg-5.6.36_1: ....... done
    [29/64] Upgrading php56-sqlite3 from 5.6.35_1 to 5.6.36_1...
    [29/64] Extracting php56-sqlite3-5.6.36_1: ........ done
    [30/64] Upgrading php56-sockets from 5.6.35_1 to 5.6.36_1...
    [30/64] Extracting php56-sockets-5.6.36_1: .......... done
    [31/64] Upgrading php56-simplexml from 5.6.35_1 to 5.6.36_1...
    [31/64] Extracting php56-simplexml-5.6.36_1: ......... done
    [32/64] Upgrading php56-shmop from 5.6.35_1 to 5.6.36_1...
    [32/64] Extracting php56-shmop-5.6.36_1: ....... done
    [33/64] Upgrading php56-readline from 5.6.35_1 to 5.6.36_1...
    [33/64] Extracting php56-readline-5.6.36_1: ........ done
    [34/64] Upgrading php56-posix from 5.6.35_1 to 5.6.36_1...
    [34/64] Extracting php56-posix-5.6.36_1: ....... done
    [35/64] Upgrading php56-pear-Auth_RADIUS from 1.1.0_1 to 1.1.0_3...
    [35/64] Extracting php56-pear-Auth_RADIUS-1.1.0_3: .... done
    uninstall ok: channel://pear.php.net/Auth_RADIUS-1.1.0
    install ok: channel://pear.php.net/Auth_RADIUS-1.1.0
    [36/64] Upgrading php56-pdo_sqlite from 5.6.35_1 to 5.6.36_1...
    [36/64] Extracting php56-pdo_sqlite-5.6.36_1: ........ done
    [37/64] Upgrading php56-pcntl from 5.6.35_1 to 5.6.36_1...
    [37/64] Extracting php56-pcntl-5.6.36_1: ........ done
    [38/64] Upgrading php56-opcache from 5.6.35_1 to 5.6.36_1...
    [38/64] Extracting php56-opcache-5.6.36_1: .......... done
    [39/64] Upgrading php56-ldap from 5.6.35_1 to 5.6.36_1...
    [39/64] Extracting php56-ldap-5.6.36_1: ....... done
    [40/64] Upgrading php56-json from 5.6.35_1 to 5.6.36_1...
    [40/64] Extracting php56-json-5.6.36_1: ........ done
    [41/64] Upgrading php56-gettext from 5.6.35_1 to 5.6.36_1...
    [41/64] Extracting php56-gettext-5.6.36_1: ....... done
    [42/64] Upgrading php56-filter from 5.6.35_1 to 5.6.36_1...
    [42/64] Extracting php56-filter-5.6.36_1: ........ done
    [43/64] Upgrading php56-ctype from 5.6.35_1 to 5.6.36_1...
    [43/64] Extracting php56-ctype-5.6.36_1: ....... done
    [44/64] Upgrading php56-bz2 from 5.6.35_1 to 5.6.36_1...
    [44/64] Extracting php56-bz2-5.6.36_1: ....... done
    [45/64] Upgrading pfSense-rc from 2.4.4.a.20180702.2123 to 2.4.4.a.20180707.1723...
    [45/64] Extracting pfSense-rc-2.4.4.a.20180707.1723: .... done
    [46/64] Upgrading p5-Error from 0.17025 to 0.17026...
    [46/64] Extracting p5-Error-0.17026: ......... done
    [47/64] Upgrading openvpn from 2.4.5_1 to 2.4.6_1...
    [47/64] Extracting openvpn-2.4.6_1: .......... done
    [48/64] Upgrading nginx from 1.14.0,2 to 1.14.0_6,2...
    ===> Creating groups.
    Using existing group 'www'.
    ===> Creating users
    Using existing user 'www'.
    [48/64] Extracting nginx-1.14.0_6,2: .......... done
    [49/64] Upgrading mpd5 from 5.8_3 to 5.8_5...
    [49/64] Extracting mpd5-5.8_5: ......... done
    [50/64] Upgrading miniupnpd from 1.9.20160113,1 to 2.0.20180503,1...
    [50/64] Extracting miniupnpd-2.0.20180503,1: ....... done
    [51/64] Upgrading isc-dhcp43-server from 4.3.6P1 to 4.3.6P1_1...
    ===> Creating groups.
    Using existing group 'dhcpd'.
    ===> Creating users
    Using existing user 'dhcpd'.
    [51/64] Extracting isc-dhcp43-server-4.3.6P1_1: .......... done
    You should stop the dhcpd and dhcpd6 daemons if you are permanently removing this port.
    [52/64] Upgrading isc-dhcp43-relay from 4.3.6P1 to 4.3.6P1_1...
    [52/64] Extracting isc-dhcp43-relay-4.3.6P1_1: ....... done
    [53/64] Upgrading icu from 61.1,1 to 62.1,1...
    [53/64] Extracting icu-62.1,1: .......... done
    [54/64] Upgrading devcpu-data from 1.16 to 1.17...
    [54/64] Extracting devcpu-data-1.17: .......... done
    [55/64] Upgrading bsnmp-regex from 0.6_1 to 0.6_2...
    [55/64] Extracting bsnmp-regex-0.6_2: .......... done
    [56/64] Upgrading webp from 0.6.1 to 1.0.0...
    [56/64] Extracting webp-1.0.0: .......... done
    [57/64] Upgrading php56-pecl-intl from 3.0.0_13 to 3.0.0_14...
    [57/64] Extracting php56-pecl-intl-3.0.0_14: .......... done
    [58/64] Upgrading pfSense-kernel-pfSense from 2.4.4.a.20180702.2123 to 2.4.4.a.20180707.1723...
    [58/64] Extracting pfSense-kernel-pfSense-2.4.4.a.20180707.1723: .......... done
    ===> Keeping a copy of current kernel in /boot/kernel.old
    [59/64] Upgrading pfSense-default-config from 2.4.4.a.20180702.2123 to 2.4.4.a.20180707.1723...
    [59/64] Extracting pfSense-default-config-2.4.4.a.20180707.1723: . done
    [60/64] Upgrading pfSense-base from 2.4.4.a.20180702.2123 to 2.4.4.a.20180707.1723...
    [60/64] Extracting pfSense-base-2.4.4.a.20180707.1723: .. done
    ===> Keeping a copy of current version mtree
    ===> Removing schg flag from base files
    ===> Extracting new base tarball
    ===> Removing static obsoleted files
    [61/64] Upgrading pfSense from 2.4.4.a.20180702.1544 to 2.4.4.a.20180707.1748...
    [61/64] Extracting pfSense-2.4.4.a.20180707.1748: ..... done
    [62/64] Upgrading lldpd from 0.9.9 to 1.0.1...
    ===> Creating groups.
    Using existing group '_lldpd'.
    ===> Creating users
    Using existing user '_lldpd'.
    [62/64] Extracting lldpd-1.0.1: .......... done
    [63/64] Upgrading git from 2.17.1 to 2.18.0...
    ===> Creating groups.
    Using existing group 'git_daemon'.
    ===> Creating users
    Using existing user 'git_daemon'.
    [63/64] Extracting git-2.18.0: .......... done
    [64/64] Upgrading freetype2 from 2.8_2 to 2.9.1...
    [64/64] Extracting freetype2-2.9.1: .......... done
    Message from openvpn-2.4.6_1:

    ------------------------------------------------------------------------

    Edit /etc/rc.conf[.local] to start OpenVPN automatically at system

    startup. See /usr/local/etc/rc.d/openvpn for details.

    ------------------------------------------------------------------------

    Connect to VPN server as a client with this command to include

    the client.up/down scripts in the initialization:

    openvpn-client <spec>.ovpn

    ------------------------------------------------------------------------

    For compatibility notes when interoperating with older OpenVPN

    versions, please see http://openvpn.net/relnotes.html

    ------------------------------------------------------------------------

    Note that OpenVPN does not officially support LibreSSL.

    ------------------------------------------------------------------------

    Message from nginx-1.14.0_6,2:

    ===================================================================
    Recent version of the NGINX introduces dynamic modules support. In
    FreeBSD ports tree this feature was enabled by default with the DSO
    knob. Several vendor's and third-party modules have been converted
    to dynamic modules. Unset the DSO knob builds an NGINX without
    dynamic modules support.

    To load a module at runtime, include the new `load_module'
    directive in the main context, specifying the path to the shared
    object file for the module, enclosed in quotation marks. When you
    reload the configuration or restart NGINX, the module is loaded in.
    It is possible to specify a path relative to the source directory,
    or a full path, please see
    https://www.nginx.com/blog/dynamic-modules-nginx-1-9-11/ and
    http://nginx.org/en/docs/ngx_core_module.html#load_module for
    details.

    Default path for the NGINX dynamic modules is

    /usr/local/libexec/nginx.

    Message from miniupnpd-2.0.20180503,1:

    *** !!WARNING!! !!WARNING!! !!WARNING!! ***
    This port allows machines within your network to create holes in your
    firewall. Please ensure this is really what you want!
    *** !!WARNING!! !!WARNING!! !!WARNING!! ***

    For this daemon to work, you must modify your pf rules to add an anchor
    in both the NAT and rules section. Both must be called 'miniupnpd'.
    Example:

    NAT section

    UPnPd rdr anchor

    rdr-anchor "miniupnpd"

    Rules section

    uPnPd rule anchor

    anchor "miniupnpd"
    Message from isc-dhcp43-server-4.3.6P1_1:

    **** To setup dhcpd, please edit /usr/local/etc/dhcpd.conf.

    **** This port installs the dhcp daemon, but doesn't invoke dhcpd by default.
    If you want to invoke dhcpd at startup, add these lines to /etc/rc.conf:

        dhcpd_enable="YES"				# dhcpd enabled?
        dhcpd_flags="-q"				# command option(s)
        dhcpd_conf="/usr/local/etc/dhcpd.conf"	# configuration file
        dhcpd_ifaces=""				# ethernet interface(s)
        dhcpd_withumask="022"			# file creation mask
    

    **** If compiled with paranoia support (the default), the following rc.conf
    options are also supported:

        dhcpd_chuser_enable="YES"		# runs w/o privileges?
        dhcpd_withuser="dhcpd"		# user name to run as
        dhcpd_withgroup="dhcpd"		# group name to run as
        dhcpd_chroot_enable="YES"		# runs chrooted?
        dhcpd_devfs_enable="YES"		# use devfs if available?
        dhcpd_rootdir="/var/db/dhcpd"	# directory to run in
        dhcpd_includedir="<some_dir>"	# directory with config-
    					  files to include
    

    **** WARNING: never edit the chrooted or jailed dhcpd.conf file but
    /usr/local/etc/dhcpd.conf instead which is always copied where
    needed upon startup.

    ===> NOTICE:

    This port is deprecated; you may wish to reconsider installing it:

    Please upgrade to isc-dhcp44.

    It is scheduled to be removed on or after 2018-07-30.
    Message from isc-dhcp43-relay-4.3.6P1_1:

    **** This port installs the dhcp relay daemon, but doesn't invoke dhcrelay by
    default. If you want to invoke dhcrelay at startup, add the following
    lines to /etc/rc.conf:

        dhcrelay_enable="YES"
        dhcrelay_flags=""		# command option(s)
        dhcrelay_servers=""		# dhcrelay server(s)
        dhcrelay_ifaces=""		# ethernet interface(s)
    

    ===> NOTICE:

    This port is deprecated; you may wish to reconsider installing it:

    Please upgrade to isc-dhcp44.

    It is scheduled to be removed on or after 2018-07-30.
    Message from devcpu-data-1.17:

    Installing this port will allow host startup to update the CPU microcode on
    a FreeBSD system automatically. In order to enable this feature, add the
    following to the system's /etc/rc.conf:

    microcode_update_enable="YES"

    To ensure the update is applied, reboot the system or start the microcode update
    service via:

    service microcode_update start

    If the CPU requires a microcode update, a console message such as the following
    will appear:

    Updating CPU Microcode...
    /usr/local/share/cpucontrol/m32306c3_00000022.fw: updating cpu /dev/cpuctl0 from rev 0x17 to rev 0x22... done.
    /usr/local/share/cpucontrol/m32306c3_00000022.fw: updating cpu /dev/cpuctl2 from rev 0x17 to rev 0x22... done.
    /usr/local/share/cpucontrol/m32306c3_00000022.fw: updating cpu /dev/cpuctl4 from rev 0x17 to rev 0x22... done.
    /usr/local/share/cpucontrol/m32306c3_00000022.fw: updating cpu /dev/cpuctl6 from rev 0x17 to rev 0x22... done.
    Done.
    Message from lldpd-1.0.1:

    To run lldpd at startup, add the following line to rc.conf:

    lldpd_enable="YES"
    

    Add lldpd_flags to rc.conf control its behaviour.
    Message from git-2.18.0:


    *************************** GITWEB *************************************
    If you installed the GITWEB option please follow these instructions:

    In the directory /usr/local/share/examples/git/gitweb you can find all files to
    make gitweb work as a public repository on the web.

    All you have to do to make gitweb work is:

    1. Please be sure you're able to execute CGI scripts in
      /usr/local/share/examples/git/gitweb.
    2. Set the GITWEB_CONFIG variable in your webserver's config to
      /usr/local/etc/git/gitweb.conf. This variable is passed to gitweb.cgi.
    3. Restart server.
      *************************** GITWEB *************************************

    *************************** CONTRIB ************************************
    If you installed the CONTRIB option please note that the scripts are
    installed in /usr/local/share/git-core/contrib. Some of them require
    other ports to be installed (perl, python, etc), which you may need to
    install manually.
    *************************** CONTRIB ************************************

    Message from freetype2-2.9.1:

    The 2.7.x series now uses the new subpixel hinting mode (V40 port's option) as
    the default, emulating a modern version of ClearType. This change inevitably
    leads to different rendering results, and you might change port's options to
    adapt it to your taste (or use the new "FREETYPE_PROPERTIES" environment
    variable).

    The environment variable "FREETYPE_PROPERTIES" can be used to control the
    driver properties. Example:

    FREETYPE_PROPERTIES=truetype:interpreter-version=35
    cff:no-stem-darkening=1
    autofitter:warping=1

    This allows to select, say, the subpixel hinting mode at runtime for a given
    application.

    The controllable properties are listed in the section "Controlling FreeType
    Modules" in the reference's table of contents
    (/usr/local/share/doc/freetype2/reference/ft2-toc.html, if documentation was installed).

    Removing unnecessary packages... done.
    Cleanup pkg cache... done.
    Running gitsync... done.
    __RC=0 __REBOOT_AFTER=100_1531065473220_pfsense upgrade log.txt



  • I rebooted it appears to have upgraded I assume all is well


 

© Copyright 2002 - 2018 Rubicon Communications, LLC | Privacy Policy